﻿/* YourHost by Ken Dahlin - http://www.kendahlin.com/ an open source template based on andreas08 - original css by the extremely talented Andreas Viklund - http://andreasviklund.com. */

/**************** Body and tag styles ****************/

*{margin:0 5px 0 9px; 
padding:0;
}

body{
font:76% Verdana,Tahoma,Arial,sans-serif;
line-height:1.4em;
text-align:center;
color:Black;
/*background:#1B4285;*/
background-color: #F0F0F0;
}

table, th, td {
    border: 1px solid #878787;
    border-collapse: collapse;
    
    padding: 0in 5.4pt;
}

span
{
	background-color: #fdff4c;
	font-weight:bold;
	margin:0 0px 0 0px; 
}

hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 2px;
    color:#1B4285;
} 
ul li{margin:0 5px 0 2px; }
/*a{
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover{color:80a630; text-decoration:none; background-color:inherit;}*/
a img{border:none;}

p{padding:0 0 1.6em 0;}
p form{margin-top:0; margin-bottom:20px;}

img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 12px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 12px;}

/**************** Header and navigation styles ****************/

#container{
width:940px;
margin:20px auto;
padding:1px 0;
text-align:left;
/*background:#81BEF7;*/
background-color: #FFF;
color:#000;
border:2px solid #878787;
}

#header{
height:90px;
width:817px;
margin:0 1px 0px 1px;
/*background:#81BEF7;*/
background-color: #FFF;
color:#81BEF7;
}

#header h1
{
	font-family: Times New Roman;
padding:35px 0 0 10px;
font-size:2.8em;
background-color:inherit;
color:Black;

font-weight:normal;
	height: 21px;
}

#header h2{
margin:10px 0 0 20px;
font-size:1.8em;
background-color:inherit;
color:#5D5F5B;
letter-spacing:-1px;
font-weight:normal;
}

#navigation{
height:2.2em;
line-height:2.2em;
width:769px;
margin:0 1px;
background:#222222;
color:#999999;
}

#navigation li{
float:left;
list-style-type:none;
border-right:1px solid #999999;
white-space:nowrap;
	width: 93px;
}

#navigation li a{
display:block;
padding:0 10px;
font-size:0.8em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #999999;
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover{
background:#000000;
color:#80a630;
text-decoration:none;
	width: 71px;
}

/**************** Content styles ****************/

.content{
float:left;
height: 750px;
width: 900px;
font-size:0.9em;
/*padding:5px 0 0 5px;*/
background-color: #CBD1D6;
border:1px solid #878787;
margin:0px auto 20px 19px;
display:none;
overflow:auto;
position:relative;
}

.content h2{
display:block;
margin:10px 0 5px 9px;
font-size:1.7em;
font-weight:normal;
letter-spacing:-1px;
color:Black;
background-color:inherit;
	height: 22px;
	width: 332px;
}


.content h2 a{font-weight:normal;}
.content h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;}
.content a:hover,#subcontent a:hover{text-decoration:underline;}
.content ul,#content ol{margin:0 5px 16px 35px;}
.content dl{margin:0 5px 10px 25px;}
.content dt{font-weight:bold; margin-bottom:5px;}
.content dd{margin:0 0 10px 15px;}

/**************** Sidebar styles ****************/

#subcontent{
float:right;
width:170px;
padding:20px 20px 10px 0;
line-height:1.4em;
}

#subcontent h2{
display:block;
margin:0 0 15px 0;
font-size:1.6em;
font-weight:normal;
text-align:left;
letter-spacing:-1px;
color:#80a630;
background-color:inherit;
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}

/**************** Menublock styles ****************/

.menublock{margin:0 0 20px 8px; font-size:0.9em;}
.menublock li{list-style:none; display:block; padding:2px; margin-bottom:2px;}
.menublock li a{font-weight:bold; text-decoration:none;}
.menublock li a:hover{text-decoration:none;}
.menublock li ul{margin:3px 0 3px 15px; font-size:1em; font-weight:normal;}
.menublock li ul li{margin-bottom:0;}
.menublock li ul a{font-weight:normal;}

/**************** Searchbar styles ****************/

#searchbar{margin:0 0 20px 0;}
#searchbar form fieldset{margin-left:10px; border:0 solid;}

#searchbar #s{
height:1.2em;
width:110px;
margin:0 5px 0 0;
border:1px solid #a0a0a0;
}

#searchbar #searchbutton{
width:auto;
padding:0 1px;
border:1px solid #808080;
font-size:0.9em;
text-align:center;
}

/**************** Footer styles ****************/

#footer{
clear:both;
width:758px;
padding:5px 0;
margin:0 1px;
font-size:0.9em;color:#f0f0f0;
background:#222222;
}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/
 .toggling   
 {
 	float:left;
 	background-color: #CBD1D6; 
 	width:900px;
 	margin:20px 0 0 19px;
 	height: 25px;
 	border:1px solid #878787;
 	text-align:left;
    cursor: pointer;
 }
 .text
 {
 	font-size: large; 	
 	color: Black;	
 	padding:auto 5px auto 0px;
 	margin:5px 5px auto 5px ;
 	font-family: Arial;
 }
 
.splitcontentleft 
{
	
	float:left;
	margin-left:auto; 
    margin-right:auto; 
	height: auto;
}
.splitcontentright{float:right; width: 330px; height: 310px;
	height: auto;
	line-height:1.5em;
	font-size: 13px;
	color: Black;
	border:1px solid #878787;
	margin-left:auto; 
    margin-right:20px;
    overflow:scroll;
    background-color:#F0F0F0;
    font-family: Arial;
    display: block;
}

.clear{clear:both;}
.small{font-size:0.8em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.box{
margin:0 0 20px 0;
padding:10px;
/*border:1px solid #878787;
background-color:#81BEF7;
background-color:;*/
color:#999999;
line-height:1.5em;
/*width: 371px; */
}


a.tryitbtn, a.tryitbtn:link, a.tryitbtn:visited, a.showbtn, a.showbtn:link, a.showbtn:visited 
{
    font-family: Arial;
display: inline-block;
color: #F0F0F0;
background-color: Black;

font-size: 13px;
text-align: center;
padding: 0.7% 2.0%;
text-decoration: none;
margin-left: 10px;
margin-top: 0px;
margin-bottom: 5px;
border: 1px solid #878787; 
/*border-radius: 5px;*/
white-space: nowrap;
}

a.tryitbtn:hover {
    color:Black;
    background-color:#e7e7e7;
    font-weight:bold;
    font-size: 14px;
}

   form{
    width:50%; 
    margin:0 auto;
    text-align:center;
}
input.tryitbtn     
    {
    	display: block;
	    color:#F0F0F0;
	    float:left;
    	background:Black; 
    	height: 38px; 
    	width: 70px;    	    	 
    	border-color:Black; 
    	margin-left:65px;
    	 font-size: 15px;
    }
    
 input.tryitbtn:hover 
   {
    color:Black;
    background-color:#e7e7e7;
    font-weight:bold;
    font-size: 16px;
    }
    
